=== debian/changelog ===
deroff (1.0-1) unstable; urgency=low

  * Initial Release.

 -- David Frey <david@eos.lugs.ch>  Wed, 25 Dec 1996 00:31:05 +0100

Local variables:
mode: debian-changelog
End:
