=== debian/rules ===
#!/usr/bin/make -f
#
# Last updated: $Date: 1996/10/26 15:21:19 $ by $Author: david $
#
# This rules file was adapted from the
#   Sample debian.rules file - for GNU Hello (1.3).
#   Copyright 1994,1995 by Ian Jackson.
#   I hereby give you perpetual unlimited permission to copy,
#   modify and relicense this file, provided that you do not remove
#   my name from the file itself.  (I assert my moral right of
#   paternity under the Copyright, Designs and Patents Act 1988.)
#   This file may have to be extensively modified

# The name of the package (for example, `emacs').
package = $(shell sed -n -e '1s/\([:alpha:]*\) .*/\1/p' debian/changelog)

build:
	$(checkdir)
	$(MAKE) $p
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) -i distclean || $(MAKE) -f Makefile.in distclean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	# Create directories and install
	install -d debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)
	install -d debian/tmp/usr/man/man1 debian/tmp/usr/bin
	$(MAKE) prefix=debian/tmp/usr install
	# Copy and gzip documentation
	cp debian/copyright debian/tmp/usr/doc/$(package)/copyright
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	gzip -9f debian/tmp/usr/man/man1//$(package).1
	# Record the Info of the machine the package was build on (from debstd)
	dpkg -l gcc 'libc*' binutils ldso make dpkg-dev|\
	  awk '$$1 == "ii" { printf("%s-%s\n", $$2, $$3) }'\
	  > debian/tmp/usr/doc/$(package)/buildinfo.Debian
	# Compress the information in /usr/doc/$(package)
	gzip -9f debian/tmp/usr/doc/$(package)/{changelog,buildinfo}.Debian
	# Create shlibdeps file and control files
	dpkg-shlibdeps $(package)
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	# Generate checksums
	(cd debian/tmp;md5sum `find . -name DEBIAN -prune -o -type f -print`)\
	  > debian/tmp/DEBIAN/md5sum
	chmod 644 debian/tmp/DEBIAN/md5sum
	dpkg --build debian/tmp ..

define checkdir
	test -f $(package).l -a -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
