=== debian/changelog ===
deroff (1.0-4) unstable; urgency=low

  * changed md5sums-paths to relative pathnames with leading dot (lintian
    complained about that)
  * changed maintainer address to official (working) debian address

 -- David Frey <dfrey@debian.org>  Wed, 11 Feb 1998 00:41:29 +0100

deroff (1.0-3) unstable; urgency=low

  * changed maintainer address back to <David.Frey@eos.lugs.ch>
  * updated to Standard 2.3.0.1
  * renamed md5sum to md5sums

 -- David Frey <david@eos.lugs.ch>  Sun, 21 Dec 1997 22:23:47 +0100

deroff (1.0-2) unstable; urgency=low

  * recompiled for libc6
  * changed maintainer address to dFrey@debian.org
  * added md5sums in debian/rules

 -- David Frey <david@eos.lugs.ch>  Fri, 12 Sep 1997 23:10:24 +0200
