=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: deroff
 Section: text
 Priority: optional
-Maintainer: David Frey <david@eos.lugs.ch>
-Standards-Version: 2.1.1.0
+Maintainer: David Frey <dfrey@debian.org>
+Standards-Version: 2.3.0.1
 
 Package: deroff
 Architecture: any
