## deroff 1.1-2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for deroff
-# $Id: Makefile,v 1.2 1997/12/21 21:37:34 david Exp $
+# $Id: Makefile,v 1.3 1999/10/10 19:08:05 david Exp $
 
 prefix=/usr
 LEXSRC=deroff.l
@@ -20,7 +20,7 @@
 
 install: $(MAN)
 	install -s -o root -g root -m 755 $(BIN) $(prefix)/bin
-	install    -o root -g root -m 644 $(MAN) $(prefix)/man/man1
+	install    -o root -g root -m 644 $(MAN) $(prefix)/share/man/man1
 
 clean:
 	$(RM) *.o $(SRC) $(BIN)
