=== debian/changelog ===
deroff (1.1-2) unstable; urgency=low

  * update for FHS-compliance.
  * removed warnings about strerror by including <string.h> instead
    of <strings.h>

 -- David Frey <dfrey@debian.org>  Sun, 10 Oct 1999 20:58:12 +0200

deroff (1.1-1) unstable; urgency=low

  * recompile for potato.
  * Fixed error in not stripping out two-character font changes
    [e.g. \f(CW]

 -- David Frey <dfrey@debian.org>  Sat, 15 May 1999 20:37:08 +0200
