=== debian/control ===
Source: deroff
Section: text
Priority: optional
Maintainer: David Frey <dfrey@debian.org>
Standards-Version: 2.5.0.0

Package: deroff
Architecture: any
Depends: ${shlibs:Depends}
Description: removes roff and preprocessor constructs
 deroff strips out roff constructs and macros.  The preprocessor
 (eqn, tbl, pic, grap, and vgrind) sections are removed entirely.
 The resulting output is suitable for spelling with e.g. spell(1).
