=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+#                                                            -*- Makefile -*-
 #
 # Last updated: $Date: 1996/10/26 15:21:19 $ by $Author: david $
 #
@@ -13,6 +14,9 @@
 
 # The name of the package (for example, `emacs').
 package = $(shell sed -n -e '1s/\([:alpha:]*\) .*/\1/p' debian/changelog)
+tmp	:= debian/tmp
+doc	:= usr/share/doc/$(package)
+man1	:= usr/share/man/man1
 
 build:
 	$(MAKE) $p && touch build
@@ -20,7 +24,7 @@
 clean:
 	-rm -f build
 	-$(MAKE) -i distclean
-	-rm -rf *~ debian/tmp debian/*~ debian/files*
+	-rm -rf *~ $(tmp) debian/*~ debian/files*
 
 binary-indep: build
 # There are no architecture-independent files to be uploaded
@@ -29,22 +33,25 @@
 
 binary-arch: build
 	-rm -rf debian/tmp
-	install -d debian/tmp
-	cd debian/tmp && install -d usr/bin usr/doc/$(package) usr/man/man1
-	$(MAKE) prefix=debian/tmp/usr install
-	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
-	gzip -9f debian/tmp/usr/doc/$(package)/*
-	cp debian/copyright debian/tmp/usr/doc/$(package)/copyright
-	gzip -9f debian/tmp/usr/man/man1/$(package).1
+	install -d $(tmp)
+	cd $(tmp) && install -d usr/bin $(doc) $(man1)
+	$(MAKE) prefix=$(tmp)/usr install
+	install -m 644 debian/changelog $(tmp)/$(doc)/changelog.Debian
+	gzip -9f $(tmp)/$(doc)/*
+	install -m 644 debian/copyright $(tmp)/$(doc)/copyright
+	gzip -9f $(tmp)/$(man1)/$(package).1
 	dpkg-shlibdeps $(package)
-	install -d debian/tmp/DEBIAN
-	cd debian/tmp &&\
+	strip $(tmp)/usr/bin/$(package)
+	install -d $(tmp)/DEBIAN
+	cd $(tmp) &&\
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
+	install -m 755 debian/postinst debian/postinst $(tmp)/DEBIAN
+	install -m 755 debian/prerm debian/prerm $(tmp)/DEBIAN
 	dpkg-gencontrol
-	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
-	dpkg --build debian/tmp ..
+	chown -R root.root $(tmp)
+	chmod -R g-ws $(tmp)
+	dpkg --build $(tmp) ..
 
 # Below here is fairly generic really
