## deroff 1.1-3

=== debian/changelog ===
deroff (1.1-3) unstable; urgency=low

  * recompile for woody.

 -- David Frey <dfrey@debian.org>  Sun,  7 Jan 2001 22:47:19 +0100
