=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 2.5.0.0
+Standards-Version: 3.2.1
 
 Package: deroff
 Architecture: any
