## deroff 1.1-5

=== debian/changelog ===
deroff (1.1-5) unstable; urgency=low

  * do not set link to /usr/doc in postinst (fixes lintian bug)

 -- David Frey <dfrey@debian.org>  Sun, 16 Feb 2003 16:13:50 +0100

deroff (1.1-4) unstable; urgency=low

  * added Build-Depends line.

 -- David Frey <dfrey@debian.org>  Wed, 21 Aug 2002 22:56:55 +0200
