=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: deroff
+Build-Depends: flex
 Section: text
 Priority: optional
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.2.1
+Standards-Version: 3.5.8
 
 Package: deroff
 Architecture: any
