=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,7 @@
 	cd $(tmp) &&\
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
-	install -m 755 debian/postinst debian/postinst $(tmp)/DEBIAN
-	install -m 755 debian/prerm debian/prerm $(tmp)/DEBIAN
+	install -m 755 debian/prerm $(tmp)/DEBIAN
 	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
 	chmod -R g-ws $(tmp)
