=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 clean:
 	-rm -f build
 	-$(MAKE) -i distclean
-	-rm -rf *~ $(tmp) debian/*~ debian/files*
+	-rm -rf *~ $(tmp) debian/*~ debian/files* debian/substvars
 
 binary-indep: build
 # There are no architecture-independent files to be uploaded
@@ -51,6 +51,7 @@
 	chown -R root.root $(tmp)
 	chmod -R g-ws $(tmp)
 	dpkg --build $(tmp) ..
+	chmod a+r debian/files
 
 # Below here is fairly generic really
