## deroff 1.1-7

=== debian/changelog ===
deroff (1.1-7) unstable; urgency=low

  * update to standard version 3.8.1.0
  * small changes in debian/rules (permissions of generated files)
  * orphaned package

 -- David Frey <david@eos.eos.lugs.ch>  Sun, 26 Apr 2009 22:33:22 +0200

deroff (1.1-6) unstable; urgency=low

  * update to standard version 3.7.2
  * handle DEB_BUILD_OPTIONS (closes: #436756)

 -- David Frey <dfrey@debian.org>  Sun, 19 Aug 2007 22:59:07 +0200
