=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Build-Depends: flex
 Section: text
 Priority: optional
-Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.5.8
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.8.1.0
 
 Package: deroff
 Architecture: any
