=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,9 @@
 	install -m 755 debian/prerm $(tmp)/DEBIAN
 	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
-	chmod -R g-ws $(tmp)
+	chmod -R g-ws,a+rX $(tmp)
 	dpkg --build $(tmp) ..
-	chmod a+r debian/files
+	chmod a+r debian/files debian/substvars
 
 # Below here is fairly generic really
